[Unit]
Description = yz-frpc
After = ssh.service

[Service]
Type = simple
WorkingDirectory = /yuzhen_iot/prod_manage/app
ExecStart = /yuzhen_iot/prod_manage/app/frpc -c /yuzhen_iot/prod_manage/cfg/frpc.ini
StartLimitIntervalSec=0
Restart=always
RestartSec=1

[Install]  
WantedBy = multi-user.target
